## org.apache.catalina.cluster
Class Constants

    java.lang.Object
      org.apache.catalina.cluster.Constants

public final class Constants
extends java.lang.Object

Manifest constants for the `org.apache.catalina.cluster` package.

Version:
  $Revision: 466595 $, $Date: 2006-10-21 18:24:41 -0400 (Sat, 21 Oct 2006) $
Author:
  Bip Thelin

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.